{
    "factoryAsset": {
        "policyId": "d6aae2059baee188f74917493cf7637e679cd219bdfbbf4dcbeb1d0b",
        "tokenName": "4d5346"
    },
    "poolAuthenAsset": {
        "policyId": "d6aae2059baee188f74917493cf7637e679cd219bdfbbf4dcbeb1d0b",
        "tokenName": "4d5350"
    },
    "globalSettingAsset": {
        "policyId": "d6aae2059baee188f74917493cf7637e679cd219bdfbbf4dcbeb1d0b",
        "tokenName": "4d534753"
    },
    "lpPolicyId": "d6aae2059baee188f74917493cf7637e679cd219bdfbbf4dcbeb1d0b",
    "globalSettingEnterpriseAddress": "addr_test1wrt24cs9nwhwrz8hfyt5j08hvdlx08xjrx7lh06de0436zcykk6vm",
    "orderEnterpriseAddress": "addr_test1wrdf2f2x8pq3wwk3yv936ksmt59rz94mm66yzge8zj9pk7s0kjph3",
    "poolEnterpriseAddress": "addr_test1wrtt4xm4p84vse3g3l6swtf2rqs943t0w39ustwdszxt3lsyrt40u",
    "poolCreationAddress": "addr_test1zrtt4xm4p84vse3g3l6swtf2rqs943t0w39ustwdszxt3l5rajt8r8wqtygrfduwgukk73m5gcnplmztc5tl5ngy0upqhns793",
    "factoryEnterpriseAddress": "addr_test1wphz8lsh9dd4pc4dtxk7m8hg6jy0wnrlg6r0jxcrygs2mtgq9sz45",
    "expiredOrderCancelAddress": "stake_test17rytpnrpxax5p8leepgjx9cq8ecedgly6jz4xwvvv4kvzfqz6sgpf",
    "poolBatchingAddress": "stake_test17rann6nth9675m0y5tz32u3rfhzcfjymanxqnfyexsufu5glcajhf",
    "poolBatchingCredential": {
        "type": "Script",
        "hash": "fb39ea6bb975ea6de4a2c51572234dc584c89beccc09a49934389e51"
    },
    "authenScript": {
        "type": "PlutusV2",
        "script": "[encoded data, 9404 characters]"
    },
    "poolScript": {
        "type": "PlutusV2",
        "script": "[encoded data, 7936 characters]"
    },
    "orderScript": {
        "type": "PlutusV2",
        "script": "[encoded data, 5324 characters]"
    },
    "factoryScript": {
        "type": "PlutusV2",
        "script": "[encoded data, 6798 characters]"
    },
    "expiredOrderCancelScript": {
        "type": "PlutusV2",
        "script": "[encoded data, 5714 characters]"
    },
    "poolBatchingScript": {
        "type": "PlutusV2",
        "script": "[encoded data, 31284 characters]"
    }
}